close

Dart SDK is not configured

Dart SDK isn’t arranged blunder

It as a rule occurs with ventures that were made in different machines. To fix this on Android Studio 3.1.3:

  1. Introduced Flutter
  2. Introduced Android Studio, alongside Flutter module including Dart module
  3. Vacillate run in order line turns out great, every one of the five tests passed. (See beneath)
flutter run

Vacillate android studio dart designed mistake on android studio

  1. Record > Settings (ctrl+alt+s)
  2. Dialects and Frameworks – > Dart
  3. Check “Empower Dart uphold for the task… “
  4. In “Dart SDK way” click in “… ” and explore to shudder SDK catalog. Under that registry you’ll discover “
/flutter/bin/cache/dart-sdk

Summery

It’s all About this issue. Hope all solution helped you a lot. Comment below Your thoughts and your queries. Also, Comment below which solution worked for you? Thank You.

Also Read

Leave a Comment